10mila i Dalarna - Task #255870

Fa avsiktsforklaring signerad av Borlange kommun
2014-01-09 07:59 AM - Mats Bayard

Status: Assigned Start date: 2013-12-08
Priority: Normal Due date:

Assignee: Hakan Rystedt % Done: 0%
Category: Bemanning/samarbete Estimated time: 0.00 hour
Sprint/Milestone:

Description

History

#1 - 2014-01-20 05:47 AM - Mats Bayard

- Status changed from New to Assigned

#2 - 2014-01-21 06:40 PM - Hakan Rystedt

Mats, jag har fatt avsiktsforklaringen signerad av Borlange kommun (Jan Bohman). Nu &r det bara Mats Adolfssons namnteckning som saknas. Har
s6kt honom.

Med vanliga hélsningar,

Hakan Rystedt

Tuppes vag 2

78455 Borlange

tel: 070-5274544

e-mail: hakan.rystedt@telia.com

From: HostedRedmine.com

Sent: Sunday, January 19, 2014 7:47 PM

To: undisclosed-recipients:

Subject: [10mila i Dalarna - Task #255870] (Assigned) Fa avsiktsforklaring signerad av Borlange kommun

Issue #255870 has been updated by Mats Bayard.
a.. Status changed from New to Assigned

Task #255870: Fa avsiktsforklaring signerad av Borlange kommun
a.. Author: Mats Bayard

b.. Status: Assigned

c.. Priority: Normal

d.. Assignee: Hakan Rystedt

e.. Category: Bemanning/samarbete

f.. Target version:

You can reply to this email and it will be added to the issue log within a few minutes.

You have received this notification because you have either subscribed to it, or are involved in it.
To change your notification preferences, please click here: https://www.hostedredmine.com/my/account
